Subject: Re: bug#635: Adding font-lock keywords results in no font-lock at all

From: Chong Yidong <[email-masked]>
Date: Sat, 09 Oct 2010 00:11:29 -0400

I've just checked in a patch by David Koppelman which should fix this:

http://lists.gnu.org/archive/html/emacs-devel/2010-10/msg00239.html